<div class="container-fluid p-0">
    <div class="col-md-12 cabezera  ">
        <span class="titulo-1">Practicas Escolares | NodeJS | José Antonio de Jesus Osuna Echeagaray</span>
    </div>
</div>
<nav class="navbar navbar-expand-lg sticky-lg-top  menu">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
        <ul class="navbar-nav mr-auto text-center navegacion align-content-center ">
            <li class="nav-item">
                <a class="nav-link" href="/">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/tabla">Multiplicacion</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/cotizacion">Cotizacion</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/alumnos">Alumnos</a>
            </li>
        </ul>
    </div>

</nav>